Bug 225569 - HWCERT: Wipro Limited NetPowerZ2504 [Goto Cert]
HWCERT: Wipro Limited NetPowerZ2504
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
Wipro Limited
:
: 788387 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 07:20 EST by natarajan
Modified: 2013-05-30 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 01:06:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 YangKun 2008-01-02 04:19:45 EST
System configuration as following:
---------------------------------------------------------------------------
CPU: 2 Intel Dual Core Xeon 5160 Processor, Speed: 3.0GHz, FSB: 1333Mhz L2
Cache: 4096 KB
MEMORY: 2GB
STORAGE: Seagate ST373454SS 73GB
NETWORK: 2  Intel 82563EB 10/100/1000 Mpbs Ethernet Controller
VIDEO: ATI  ES1000
CD-ROM:  ACER 640A CD-ROM
USB: 2 Ports
FLOPPY: ALPS  DF354H  FDD  1.44MB
Driver Controller: Onboard Intel 6321ESB Controller
Chipset: Intel S5000
Motherboard: SuperMicro X7DVL-E
---------------------------------------------------------------------------

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.